=== debian/control ===
Source: nomad-driver-lxc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12)
    ,dh-golang
Build-Depends-Arch: golang-any
    ,golang-github-agext-levenshtein-dev
    ,golang-github-hashicorp-go-hclog-dev
    ,golang-github-hashicorp-nomad-dev
    ,golang-github-opencontainers-runc-dev
    ,golang-github-stretchr-testify-dev
    ,golang-gopkg-lxc-go-lxc.v2-dev (>= 0.0+git20190625~)
Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad-driver-lxc
Vcs-Git: https://salsa.debian.org/go-team/packages/nomad-driver-lxc.git
Homepage: https://github.com/hashicorp/nomad-driver-lxc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/nomad-driver-lxc

Package: nomad-driver-lxc
Architecture: any
Enhances: nomad
Depends: ${misc:Depends}, ${shlibs:Depends}
    ,lxc-templates
    ,nomad (>= 0.9.6~)
Built-Using: ${misc:Built-Using}
Description: Nomad LXC driver plugin
 LXC Driver for HashiCorp's Nomad.
