## nomad-driver-lxc 0.3.0

=== debian/changelog ===
nomad-driver-lxc (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Disabled "autopkgtest-pkg-go" testsuite.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Nov 2020 23:17:33 +1100

nomad-driver-lxc (0.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 02:28:49 +1100
