=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
-Testsuite: autopkgtest-pkg-go
+#Testsuite: autopkgtest-pkg-go
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12)
     ,dh-golang
 Build-Depends-Arch: golang-any
