=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOLANG_GO_GENERATE := 1

override_dh_dwz:
	-dh_dwz

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- --no-source

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
